bind $version in rubyinstall definition #3

Merged
merged 1 commit into from Jan 4, 2013

Projects

None yet

2 participants

@jiacona
Contributor
jiacona commented Dec 21, 2012

I am using puppet 3.0.1 and $version was not getting bound to anything. This fixes the issue by explicitly binding $version to $title in the definition

@lucaspiller
Owner

Thanks!

@lucaspiller lucaspiller merged commit 816f9d2 into lucaspiller:master Jan 4, 2013
Sign up for free to join this conversation on GitHub. Already have an account? Sign in to comment